APLPMGR(4)

NAME
aplpmgr - Apple power management controller

SYNOPSIS
aplpmgr* at fdt?

DESCRIPTION
The aplpmgr driver provides support for the power management controller found on various Apple SoCs.

SEE ALSO
intro(4)

HISTORY
The aplpmgr driver first appeared in OpenBSD 7.1.

AUTHORS
-nosplit The aplpmgr driver was written by Mark Kettenis <kettenis@openbsd.org>.